View Single Post
Old 09-10-2009, 10:50 AM   #107
purephase
Talking BlackBerry Encyclopedia
 
Join Date: May 2005
Model: 9700
OS: 5.0.0.656
Carrier: Bell
Posts: 335
Default

You can't use those applications with OS 5. They don't work. There has been plenty of discussions about this (see the thread below).
Offline   Reply With Quote